body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffe2a4;
	text-decoration: none;
	text-align: center;
	background-color: #371100;
	margin: auto;
	background-image: url(images/body_02.png);
}
a {
	text-decoration: none;
}
#main_container {
	width: 100%;
	position: relative;
	margin: auto;
}

#wrapper {
	width: 1088px;
	text-align: center;
	background-color: #371100;
	margin: auto;
}
#header {
	background-color: #ff9a00;
	height: 777px;
	width: 1088px;
}
#head1 {
	height: 20px;
	width: 1088px;
	background-color: #FF9A00;
}
#head2 {
	background-color: #371100;
	height: 197px;
	width: 1088px;
}
#head2a {
	float: left;
	height: 197px;
	width: 281px;
	margin-left: 103px;
}
#head2a img {
	height: 197px;
	width: 281px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#head2b {
	float: left;
	height: 197px;
	width: 622px;
}
#headlogo {
	float: right;
	height: 160px;
	width: 82px;
	padding-top: 37px;
}
#headlogo ul li {
	display: inline;
	list-style-type: none;
}
#headlogo ul img {
	padding-right: 21px;
	padding-left: 21px;
}


#head2b1 {
	background-image: url(images/main1_04.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 60px;
	width: 622px;
}
#head2b2 {
	float: left;
	height: 74px;
	width: 622px;
}
#head2b3 {
	background-image: url(images/main1_07.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 63px;
	width: 622px;
}

#head3 {
	width: 1088px;
	background-color: #f8941d;
	height: 85px;
	margin: auto;
	padding: 0px;
}
#head3a {
	background-color: #371100;
	float: left;
	height: 39px;
	width: 83px;
	margin-bottom: 46px;
}
#head3b {
	height: 85px;
	width: 923px;
	background-color: #371100;
	float: left;
}
#head3b1 {
	background-image: url(images/main1_09.jpg);
	background-repeat: no-repeat;
	height: 11px;
	width: 923px;
	margin: 0px;
	padding: 0px;
}
#head3b2 {
	height: 51px;
	width: 923px;
	margin: 0px;
	padding: 0px;
	background-image: url(images/main1_12.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#head3b2a {
	background-image: url(images/main1bar_12.jpg);
	background-position: right top;
	height: 51px;
	width: 189px;
	float: left;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
p {
	margin: 0px;
	padding: 0px;
}

#head3b2a p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	text-align: center;
	padding-top: 15px;
	padding-right: 5px;
}
#head3b2a p a {
	text-decoration: none;
	color: #371100;
}
#head3b2a p a:hover {
	color: #371100;
}


#head3b2b {
	background-image: url(images/main1bar_14.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	height: 51px;
	width: 184px;
}
#head3b2b p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	padding-top: 15px;
	padding-right: 5px;
}
#head3b2b p a {
	color: #FFF;
	text-decoration: none;
}
#head3b2b p a:hover {
	color: #371100;
}


#head3b2c {
	background-image: url(images/main1bar_16.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	height: 51px;
	width: 183px;
}
#head3b2c p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	padding-top: 15px;
	padding-right: 5px;
}
#head3b2c p a {
	color: #FFF;
	text-decoration: none;
}
#head3b2c p a:hover {
	color: #371100;
}


#head3b2d {
	background-image: url(images/main1bar_12.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	height: 51px;
	width: 184px;
}
#head3b2d p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	padding-top: 15px;
	padding-right: 5px;
}
#head3b2d p a {
	color: #fff;
	text-decoration: none;
}
#head3b2d p a:hover {
	color: #371100;
}


#head3b2e {
	float: right;
	height: 51px;
	width: 183px;
}
#head3b2e p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	padding-top: 15px;
	padding-right: 5px;
}
#head3b2e p a {
	color: #fff;
	text-decoration: none;
}
#head3b2e p a:hover {
	color: #371100;
}

#head3b3 {
	background-image: url(images/main1_22.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 13px;
	width: 923px;
	background-color: #F8941D;
	padding-bottom: 10px;
	clear: both;
}
#head3c {
	background-color: #371100;
	height: 39px;
	width: 82px;
	float: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 46px;
	margin-left: 0px;
}
#head_gallery {
	background-color: #cbc9ca;
	height: 475px;
	width: 1088px;
}
#scroll_gallery {
	background-color: #270e01;
	height: 365px;
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 1088px;
}
#scroll1 {
	background-color: #f8941d;
	height: 16px;
	width: 1088px;
	margin-bottom: 42px;
	float: left;
}
#scroll2 {
	height: 58px;
	width: 1088px;
	clear: both;
}
#scroll2 #apDiv2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding-top: 15px;
}
#apDiv2 p marquee a {
	color: #270E01;
	text-decoration: none;
}
#apDiv2 p marquee a:hover {
	text-decoration: underline;
}


#scroll3 {
	background-repeat: repeat-x;
	background-position: left top;
	height: 249px;
	width: 1088px;
	background-color: #CAC8C9;
}
#content {
	background-image: url(images/main1bar_34.jpg);
	background-repeat: repeat-x;
	width: 1088px;
	background-position: left top;
	height: 467px;
}
#content_in {
	background-color: #2e1905;
	height: 398px;
	width: 927px;
	margin-top: 35px;
	margin-right: 78px;
	margin-bottom: 34px;
	margin-left: 83px;
	float: left;
}
#left {
	background-image: url(images/main1bar_42.png);
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	height: 358px;
	width: 571px;
	margin-top: 20px;
	margin-right: 18px;
	margin-bottom: 20px;
	margin-left: 22px;
}
#left p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffe2a4;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 7px;
}
.leftTxt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	margin: 0px;
	display: block;
}

#right {
	background-image: url(images/main1bar_42.png);
	background-repeat: repeat-x;
	background-position: left top;
	float: right;
	height: 358px;
	width: 293px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 23px;
	margin-left: 0px;
}
#right img {
	margin: 0px;
	padding: 0px;
	float: left;
}

#clear {
	clear: both;
}
#footer {
	background-color: #f8941d;
	background-image: url(images/main1bar_49.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	clear: both;
	width: 1088px;
	height: 104px;
}
#footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #150b03;
	padding-bottom: 3px;
	padding-top: 5px;
}
#footer ul {
	width: 1060px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

#footer ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #150b03;
	display: inline;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #150b03;
	padding-right: 4px;
	padding-left: 2px;
	line-height: 20px;
}
#footer ul li a {
	color: #150b03;
	text-decoration: none;
}
#footer ul li a:hover {
	text-decoration: underline;
}



#foot1 {
	background-image: url(images/services_32.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 11px;
	width: 1088px;
}
#foot2 {
	background-color: #f8941d;
	width: 1088px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#foot2 p {
	font-size: 10px;
	font-weight: bold;
	color: #900;
	float: right;
	margin-right: 25px;
	margin-top: 5px;
}
#foot2 p a {
	color: #900;
	text-decoration: none;
	font-size: 12px;
}
#foot2 p a:hover {
	color: #150B03;
	text-decoration: underline;
}

img_container {
	height: 249px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	z-index: 2;
	position: absolute;
}

img {
	margin: 0px;
	padding: 0px;
}

li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
